body {
	background:url(../images/bg_1.gif) repeat-x;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-attachment:fixed;
}
.wrapper {
	width:1000px;
	margin:0 auto;
	padding:0;
	height:auto;
	position:relative;
}
.header {
	width:100%;
	height:100px; 
	margin:0;
	padding:0;
}
.logo {
	float:left;
	width:400px;
	height:100px;
	margin:0;
	padding:0;
}
.navigation {
	width:100%;
	height:40px;
	margin:0;
	padding:0;
	background:url(../images/nav-bg.gif) no-repeat;
}
.menu {
	width:100%;
	margin:0 10px;
	padding:0;
	list-style:none;
}
.menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
.menu li {
	float:left;
	margin:0;
}
.menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	height:40px;
	line-height:40px;
	padding:0 8px;
	font-weight:900;
}
.menu li a:hover {
	text-decoration:none;
	color:#fff;
}
.container {
	float:left;
	width:100%;
	height:auto;
	background:#fafafa;
	position:relative;
	margin:0;
	padding:0;
}
.search-tab {
	height:55px;
	padding:10px 7px 0 7px;
	margin:0;
}
.tab {
	width:986px;
	height:55px;
	background:url(../images/search-tab.gif) no-repeat;
}
.form {
	width:100%;
	margin:11px 0;
	height:33px;
}
.tab-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:0 5px 0 0;
}
.content {
	width:100%;
	margin:0;
	padding:0;
	position:relative;
}
.left {
	float:left;
	width:308px;
	height:auto;
	padding:0;
	margin:0;
}
.left-content {
	width:292px;
	height:auto;
	margin:10px 8px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	height:25px;
	line-height:25px;
	width:95%;
	border-bottom:2px #fff solid;
	margin:0 6px;
	padding:0;
	text-align:center;
}
.login-form {
	width:96%;
	height:25px;
	margin:20px 5px;
}
.login-form1 {
	width:96%;
	height:25px;
	margin:20px 5px 0 5px;
}
.login-form2 {
	width:96%;
	height:25px;
	margin:0 5px;
}
.login-form2 {
	width:96%;
	height:25px;
	margin:5px;
}
.title {
	float:left;
	width:30%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	text-align:right;
	line-height:25px;
	height:25px;
}
.field {
	float:left;
	width:70%;
	height:25px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
}
.field-style {
	background:#ececec;
	border:1px #000 solid;
	height:20px;
	line-height:25px;
	padding:2px;
	width:180px;
	font-size:11px;
	color:#666;
}

.field-button {
	background:url(../images/btn.png) no-repeat;
	height:26px;
	line-height:26px;
	font-size:11px;
	color:#eb5f24;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:68px;
}
.field-checkbox {
	height:20px;
	line-height:25px;
	float:left;
}
.remember-me {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
}
.head {
	background:url(../images/head.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#eb5f24;
	font-weight:bold;
	text-decoration:none;
	height:36px;
	line-height:36px;
	padding:0 10px;
}
.head-con {
	height:auto;
	background:#f5eee6;
	padding:10px 0;
	margin:0 0 10px 0;
}
.right {
	float:left;
	width:692px;
	height:auto;
	padding:0;
	margin:0;
}
.right-content {
	width:676px;
	margin:10px 8px;
	height:auto;
}
.right-content-left{
	width:676px;
	margin:10px 8px;
	height:auto;
	float:left;
}
.right-content-right{
	width:176px;
	margin:10px 8px;
	height:auto;
	float:right;
}
.middle-content {
	width:99%;
	margin:10px 5px;
	height:auto;
}
.company {
	width:80px;
	height:30px;
	margin:5px 6px;
	float:left;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#022755;
	font-weight:bold;
	text-decoration:none;
	padding:0 10px;
	margin:0;
	line-height:35px;
	height:35px;
}
h2 span {color:#069;font-size:14px;font-weight:normal;}
.div {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.footer-div {
	width:100%;
	margin:0;
	padding:5px 0;
	text-align:center;
}
.ads {
	float:left;
	width:50%;
	margin:5px 0;
	padding:0;
	text-align:center;
}
.box {
	border:1px #f8d202 solid;
	height:auto;
	padding:10px;
}
.contact-box {
	padding:0 10px;
	height:auto;
	position:relative;
}
.contact-address {
	width:50%;
	float:left;
	height:auto;
	margin:0 0 10px 0;
}
.contact-title-bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:900;
	color:#009900;
	text-decoration:none;
	padding:0 0 0 5px;
	line-height:20px;
}
.contact-title-light {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:0 0 0 5px;
	line-height:20px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	line-height:18px;
	margin:8px 0;
}
.contact-menu {
	width:100%;
	margin:10px 0;
	padding:0;
	list-style:none;
	height:35px;
	
}
.contact-menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
.contact-menu li {
	float:left;
	margin:0;
	padding:0;
	height:35px;
	border:1px #FFF solid;
	background:#3ec4e4;
}
.contact-menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	line-height:35px;
	padding:0 10px;
	
}
.contact-menu li a:hover {
	color:#000;
	text-decoration:underline;
}
.txt {
	margin:0 15px;
	padding:0;
	list-style:decimal;
}
.txt ul {
	list-style:decimal;
	margin:0;
	padding:0;
}
.txt li {
	margin:10px 0;
	padding:0;
	font-weight:normal;
}
.txt li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
}
.joblink {
	margin:0 20px;
	padding:0;
	list-style:circle;
}
.joblink ul {
	list-style:circle;
	margin:0;
	padding:0;
}
.joblink li {
	margin:10px 15px;
	padding:0;
}
.joblink li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#06C;
	text-decoration:none;
}
.joblink li a:hover {
	color:#06C;
	text-decoration:underline;
}
.banner {
	/*background:url(../images/banner-bg.gif) no-repeat;*/
	width:672px;
	height:205px;
	margin:0 0 10px 0;
	padding:0;
	border-radius:10px 10px 10px 10px;
	border:2px #ccc solid;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#F60;
	text-decoration:none;
	font-weight:bold;
	margin:0;
	padding:5px 0 0 15px;
	line-height:35px;
}
h4 span {
	color:#06C;
	font-size:16px;
}
.left-banner {
	width:50%;
	float:left;
	margin:0;
	padding:0;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F00;
	text-decoration:none;
	margin:0 5px 0 5px;
	padding:0 0 0 10px;
	line-height:28px;
	border-bottom:1px #666 solid;
}
.main-div {
	margin:8px 5px;
	padding:0 5px;
}
.text-con {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;	
	text-decoration:none;
	line-height:18px;
	padding:0 0 0 5px;
	float:left;
}
.bullets {
	width:18px;
	background:url(../images/bullets.gif) no-repeat;
	line-height:18px;
	float:left;
}
.clear {
	clear:both;
}
.login {
	width:100%;
	height:205px;
	margin-bottom:10px;
	background:url(../images/login-bg.gif) no-repeat;
}
.heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	padding:5px 0 5px 0;
	margin:0;
}
.links-box {
	float:left;
	width:217px;
	height:auto;
}
.links {
	width:217px;
	list-style-image:url(../images/bullet.gif) center;
	margin:0;
	padding:0;
	float:left;	
}
.links ul {
	list-style-image:url(../images/bullet.gif) center;
	margin:5px;
	padding:0 10px;
}
.links li {
	width:auto;
	margin:0 0 0 5px;
}
.links li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ec6824;
	text-decoration:none;
	line-height:20px;
}
.links li a:hover {
	color:#ec6824;
	text-decoration:underline;
}
.job-links {
	list-style-image:url(../images/bullet.gif) center;
	margin:0 15px;
	width:100%;
	padding:0;
}
.job-links ul {
	list-style-image:url(../images/bullet.gif) center;
	margin:5px;
	padding:0;
}
.job-links li {
	width:auto;
	margin:0 0 0 5px;
}
.job-links li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ec6824;
	text-decoration:none;
	line-height:22px;
}
.job-links li a:hover {
	text-decoration:underline;
	color:#ec6824;
}
.link-style {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ec6824;
	text-decoration:none;
}
.link-style a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ec6824;
	text-decoration:none;
}
.link-style a:hover {
	color:#ec6824;
	text-decoration:none;
}
.footer {
	background:#ffb258;
	height:auto;
	padding:10px;
}
.footer-content {
	width:980px;
	height:auto;
	margin:0;
	padding:0;
}
.footer-left {
	float:left;
	width:784px;
	height:344px;
	margin:0;
	padding:0;
}
.footer-right {
	float:left;
	width:196px;
	height:auto;
	margin:0;
	padding:0;
}
.footer-inner-content {
	width:196px;
	float:left;
	height:auto;
	margin:0;
	padding:0;
}
.footer-head {
	font-family:Arial;
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
.footerlinks {
	list-style-image:url(../images/arrows.gif);
	width:196px;
	margin:0;
	padding:0;
	float:left;
}
.footerlinks ul {
	list-style-image:url(../images/arrows.gif);
	margin:5px;
	padding:0;
}
.footerlinks li {
	width:auto;
	margin:0 0 0 5px;
}
.footerlinks li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d9050f;
	text-decoration:none;
	padding:0;
	line-height:18px;
}
.footerlinks li a:hover {
	color:#d9050f;
	text-decoration:underline;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	margin:0;
	padding:0 0 0 5px;
	border-bottom:3px #333 solid;
}
.bottom {
	background:url(../images/bottom.gif) repeat-x;
	height:28px;
}
.label {
	width:40%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	text-decoration:none;
	float:left;
	line-height:28px;
	padding:0 0 0 5px;
}
.label a {
	width:40%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	line-height:28px;
	text-decoration:none;
	padding:0 0 0 5px;
}
.div-container {
	float:left;
	width:100%;
	margin:10px 0;
	padding:0;
}
.div-container-1 {
	float:left;
	width:50%;
	margin:10px 0;
	padding:0;
}
.div-container-head {
	float:left;
	width:100%;
	margin:10px 0;
	padding:0;
	border-bottom:2px #F90 solid;
	line-height:35px;
}
.field-title {
	float:left;
	width:25%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
	padding:0 5px 0 0;
	text-align:right;
}
.field-title-job {

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
	padding:0 5px 0 0;
	text-align:right;
}
.field-title span {
	color:#F00;
}
.field-title-1 {
	float:left;
	width:30%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
	padding:0 5px 0 0;
	text-align:right;
}
.field-title-1 span {
	color:#F00;
}
.field-box {
	float:left;
	width:70%;
	height:auto;
}
.field-box-1 {
	float:left;
	width:60%;
	height:auto;
}
.login-box {
	width:50%;
	float:left;
	margin:0 0 0 40px;
	padding:0 0 20px 0;
	height:auto;
}
.matter-box {
	width:40%;
	float:right;
	margin:0;
	padding:0 0 20px 0;
	height:auto;
	border:1px #ccc solid;
}
.text-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;
	font-weight:bold;
	background:#0393c8;
	line-height:30px;
	padding:0 0 0 10px;
}
.matter-bg {
	margin:0;
	padding:0;
}
.matter-txt-bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:900;
	color:#000;
	text-decoration:none;
	padding:0 5px 0 5px;
	margin:10px 0 0 0;
	border-bottom:1px #000 solid;
	line-height:18px;
}
.matter-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:0 5px 0 5px;
	margin:0;
	line-height:18px;
}
.link-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	font-weight:900;
	text-decoration:none;
	line-height:22px;
	margin:10px 0;
	padding:0 0 0 5px;
}
.link-txt a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	font-weight:900;
	text-decoration:none;
	line-height:22px;
	margin:10px 0;
	padding:0 0 0 5px;
}
.link-txt a:hover {
	color:#666;
	text-decoration:none;
}
a {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:underline;
	color:#000;
}
.menu-box {
	background:#fff;
	padding:10px;
	border:1px #999 solid;
	border-radius:5px 5px 5px 5px;
	margin:0 10px;
}
h6 {
	margin:0 -15px;
	font-family:Helvetica;
	font-size:15px;
	color:#fff;
	text-decoration:none;
	line-height:25px;
	height:25px;
	background:#f77a39;
	padding:0 0 0 20px;
	-moz-box-shadow:1px 1px 2px 2px #999;
	-webkit-box-shadow:1px 1px 2px 2px #999;
	-box-shadow:1px 1px 2px 2px #999;
}
.quick-links {
	margin:10px 0;
	padding:0;
	list-style:decimal;
}
.quick-links ul {
	list-style:decimal;
	margin:0 15px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C30;
}
.quick-links li {
	margin:5px 0 5px 5px;
	padding:0;
	border-bottom:1px #000 dotted;
}
.quick-links li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-decoration:none;
	padding:0;
	line-height:22px;
}
.quick-links li a:hover {
	color:#C30;
	text-decoration:none;
}
.common-div {
	margin:2px 0;
	width:100%;
	height:auto;
}
.left-txt {
	float:left;
	width:25%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight:900;
	line-height:25px;
	text-align:right;
	padding:0 5px 0 0;
}
.left-holder {
	width:74%;
	height:auto;
	float:left;
	margin:3px 0;
}
.left-con  {
	float:left;
	width:74%;
	min-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#930;
	text-decoration:none;
	line-height:25px;
	text-align:justify;
	
}
.left-con a  {
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#03F;
	text-decoration:none;
	line-height:25px;
	
}
.left-con a:hover {
	color:#F66;
	text-decoration:underline;
}
.button {
	width:143px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:900;
	padding:1px 8px;
	background:#F60;
	border:1px #666 solid;
	margin:5px;
	border-radius:5px 5px 5px 5px;
}
.button a {
	width:143px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-weight:900;
	padding:0 8px;
	background:#F60;
	border:1px #666 solid;
	margin:5px;
	border-radius:5px 5px 5px 5px;
}
.button a:hover {
	color:#FFF;
	text-decoration:none;
}
.txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight:900;
	padding:0 0 0 5px;
}
.form-heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#930;
	text-decoration:none;
	padding:0 10px 0 10px;
	float:left;
	line-height:35px;
	font-weight:bold;
}
.req-fields {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
	padding:0 10px 0 10px;
	float:right;
	line-height:35px;
	font-weight:bold;
}
.req-fields span {
	color:#F00;
}
- - - - - - - - - - - - - - - - - - - - - - - 

.slidingDiv {
    height:auto;
    background-color: #e5e5e5;
    padding:10px;
    margin-top:10px;
    border-bottom:3px solid #3399FF;
}
 
.show_hide {
    display:none;
}
.question {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	line-height:18px;
}
.answer {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	line-height:18px;
}

/* - - - - - FAQ Style Starts - - - - - -  */
.faq-section{
        margin:5px;
}

/*Hide the checkboxes and paragraphs*/
.faq-section input,
.faq-section p{
        display: none;
}

/*Show only the clipped intro */
.faq-section label+p{
        display: block;
        color: #999;
        font-size: 12px;
		padding:0 0 0 10px;
        transition: all .15s ease-out;
        /* Clipping text */
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
}

/*If the checkbox is checked, show all paragraphs*/
.faq-section input[type=checkbox]:checked~p{
        display: block;
        color: #444;
        font-size: 12px;
		padding:0 0 0 10px;
        /* restore clipping defaults */
        text-overflow: clip;
        white-space: normal;
        overflow: visible;
}

/*Style the label*/
.faq-section label{
        font-size: 14px;
        cursor: pointer;
        background: #eee;
        display: block;
        position: relative;
        padding: 7px 10px;
        font-weight: bold;
        border: 1px solid #ddd;
        border-left: 3px solid #888;
        text-shadow: 0 1px 0 rgba(255,255,255,.5);
        transition: all .15s ease-out;
}

/*Remove text selection when toggle-ing*/
.faq-section label::selection{
        background: none;
}

.faq-section label:hover{
        background: #f5f5f5;
}

/*If the checkbox is checked, style the label accordingly*/
.faq-section input[type=checkbox]:checked~label{
        border-color: #ff7f50;
        background: #f5deb4;
        background-image: linear-gradient(to bottom, #fff, #f5deb4);
        box-shadow: 0 0 1px rgba(0,0,0,.4);
}

/*Label's arrow - default state */
.faq-section label::before{
        content: '';
        position: absolute;
        right: 4px;
        top: 50%;
        margin-top: -6px;
        border: 6px solid transparent;
        border-left-color: inherit;
}

/*Update the right arrow*/
.faq-section input[type=checkbox]:checked~label::before{
        border: 6px solid transparent;
        border-top-color: inherit;
        margin-top: -3px;
        right: 10px;
}
.faq-section .answer-list {
        display: none;
}
.faq-section label+.answer-list {
	display:block;
}
.faq-section input[type=checkbox]:checked~.answer-list {
	display:block;
}
.faq-section .answer-list {
	list-style:decimal;
	margin:0 25px;
	padding:0;
}
.faq-section .answer-list ul {
	list-style:decimal;
	margin:0;
	padding:0;
}
.faq-section .answer-list li {
	margin:5px 0;
	padding:0;
}
.faq-section .answer-list li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	padding:0 2px;
}
/* - - - - - - - - - - - FAQ Style Ends - - - - - - - - - - - - - - */

.half-div {
	float:left;
	margin:5px 8px;
	padding:0;
	height:auto;
	width:48%;
	border:1px #666 solid;
	min-height:140px;
}
.title-head {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#06C;
	font-weight:bold;
	text-decoration:none;
	padding:10px 0 0 5px;
	line-height:40px;
}
.icon-image {
	float:left;
	line-height:40px;
	height:40px;
	width:40px;
	height:40px;
	margin:10px 0 0 5px;
}
.recruiter-links {
	margin:15px;
	padding:0;
	list-style:circle;
	
}
.recruiter-links ul {
	list-style:circle;
	margin:5px 15px;
	padding:0;
}
.recruiter-links li {
	margin:5px;
	padding:0;
}
.recruiter-links li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
	padding:0;
}
.recruiter-links li a:hover {
	color:#000;
	text-decoration:underline;
}
.search-heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	padding:0 0 0 10px;
	line-height:25px;
}
.search-heading span {
	font-weight:normal;
	line-height:18px;
}
.search-fields {
	line-height:25px;
	padding:0 0 0 10px;
}
.heading1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#33F;
	text-decoration:none;
	line-height:30px;
	border-bottom:2px #F90 solid;
	background:#ccc;
	padding:0 0 0 10px;
	margin:5px 0;
}
.heading1 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-decoration:underline;
	line-height:30px;
	padding:0 0 0 5px;
}
.heading1 span a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	line-height:30px;
	padding:0 0 0 5px;
}
.heading1 span a:hover {
	color:#000;
	text-decoration:underline;
}
.txt-head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	padding:0 0 0 10px;
	line-height:30px;
}
.table-head {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:30px;
}
.jobs-link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0000FF;
	font-weight:900;
	text-decoration:none;
	line-height:22px;
}
.jobs-link a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0000FF;
	font-weight:900;
	text-decoration:underline;
	line-height:22px;
}
.jobs-link a:hover {
	color:#0000FF;
	text-decoration:underline;
}
.job-txt {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	font-weight:900;
	text-decoration:none;
}
.job-detail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}
.form-area {
	
	border-top:2px dashed #999;
}
.clsindexsmall
{
	color:#FFF;
	font-size:12px;
}
div.pagination {

	padding: 3px;

	margin: 0px;
	float:left;

}



div.pagination a {

	padding: 2px 5px 2px 5px;

	margin: 2px;

	border: 1px solid #AAAADD;

	

	text-decoration: none; /* no underline */

	color: #000099;

}

div.pagination a:hover, div.pagination a:active {

	border: 1px solid #000099;



	color: #000;

}

div.pagination span.current {

	padding: 2px 5px 2px 5px;

	margin: 2px;

		border: 1px solid #000099;

		

		font-weight: bold;

		background-color: #000099;

		color: #FFF;

}

div.pagination span.disabled {

		padding: 2px 5px 2px 5px;

		margin: 2px;

		border: 1px solid #EEE;

	

		color: #DDD;

}
.job-detail
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	
}
.job-detail a
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	color:#00F;
	
}
.head_link {
	text-align:right;float:right;width:600px;
	
}
.form-title {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#00;
  padding:0 5px;
 }
 .inputback {
	 background-color:#FAFFBD;
 }
#menu
{
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	background:url(../images/nav-bg.gif) no-repeat;  
	/*background: #111;
	background: -moz-linear-gradient(#444, #111); 
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));	
	background: -webkit-linear-gradient(#444, #111);	
	background: -o-linear-gradient(#444, #111);
	background: -ms-linear-gradient(#444, #111);
	background: linear-gradient(#444, #111);
	-moz-border-radius: 50px;
	border-radius: 50px;*/
	-moz-box-shadow: 0 2px 1px #9c9c9c;
	-webkit-box-shadow: 0 2px 1px #9c9c9c;
	box-shadow: 0 2px 1px #9c9c9c;
}

#menu li
{
	float: left;
	padding:0;
	position: relative;
	line-height: 0;
}

#menu a 
{
	float: left;
	height: 40px;
	padding: 0 25px;
	color: #fafafa;
	text-transform: uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration: none;
	/*text-shadow: 0 1px 0 #000;*/
	line-height:40px;
	
}

#menu li:hover > a
{
	background-color:#40C5A3;
	display:block;
	color: #fafafa;
}

*html #menu li a:hover /* IE6 */
{
	background-color:#40C5A3;
	display:block;
	color:#000;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 99999;    
    background: #0595C7;
    /*background: -moz-linear-gradient(#444, #111);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #444));
    background: -webkit-linear-gradient(#444, #111);    
    background: -o-linear-gradient(#444, #111);	
    background: -ms-linear-gradient(#444, #111);	
    background: linear-gradient(#444, #111);*/
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    /*-moz-border-radius: 5px;
    border-radius: 5px;*/
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    /*-moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;*/
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{    
    padding: 10px;
	height: 10px;
	width: 180px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
    background: #40C5A3;
	/*background: -moz-linear-gradient(#04acec,  #0186ba);	
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
	background: -webkit-linear-gradient(#04acec,  #0186ba);
	background: -o-linear-gradient(#04acec,  #0186ba);
	background: -ms-linear-gradient(#04acec,  #0186ba);
	background: linear-gradient(#04acec,  #0186ba);*/
}

#menu ul li:first-child > a
{
    /*-moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;*/
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 8px solid #0595C7;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #04acec; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #04acec; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    /*-moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;*/
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */


#menu li.employer
{
 float: left;
 padding:0;
 position: relative;
 line-height: 0;
 background-color:#DC291E;
 font-weight:bold;
}
#menu li.employer a
{
 float: left;
 height: 40px;
 padding: 0 8px;
 color: #fafafa;
 text-transform: uppercase;
 font-family:Arial, Helvetica;
 font-size:13px;
 text-decoration: none;
 /*text-shadow: 0 1px 0 #000;*/
 line-height:40px;
 position: relative;
 background-color:#DC291E;
 font-weight:bold;
}
#menu li.employer a:hover
{
 background-color:#DC291E;
 text-decoration:none;
 color:#fafafa;
}
.clstext {
	
font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}

#dhtmlgoodies_slideshow{
		width:600px;	/* Total width of slideshow */


	}
	
	#previewPane{
		border:1px solid #CCCCCC;
		margin-bottom:10px;	
		text-align:center;
		vertical-align:middle;
		padding-top:10px;

		position:relative;
		
		/* CSS HACK */
		height: 432px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;
				
	}
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		font-style:italic;
		text-align:center;
		font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
		font-size:0.9em;
	}
	#galleryContainer {
  /*new Css*/width:460px;  
  height:60px; /* Height of the images + 2 */
  border:1px solid #CCCCCC;
  position:relative;
  overflow:hidden;
  padding:5px;  
  background:#fff;
  /*new Css*/margin:0 auto;  
 }
	#arrow_left{
		position:absolute;
		left:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
		top:0;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #FFF;
		padding:1px;
		top:0;		
	}
	#theImages{
		position:absolute;
		height:70px;
		left:40px;
		width:100000px;
		margin:5px;		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 1.0;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}
	.form-title {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#00;
		padding:0 5px;
	}
.show_jobs {

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	line-height:25px;
	padding:0 5px 0 0;
	text-align:left;
}